{"properties": [{
  "name": "chatto.token.timeout-duration",
  "type": "java.lang.String",
  "description": "The duration for auth token validity. Token expires after this period of inactivity"
},
{
  "name": "chatto.frontend.log-level",
  "type": "java.lang.String",
  "description": "The log level for the frontend JS application"
},
{
  "name": "chatto.frontend.chat-page-size",
  "type": "java.lang.Integer",
  "description": "The pagination size for the chat area"
}]}